{
    "main" : {
        "TITLE" : "Salut lume",
        "LANGUAGE" : "Limba",
        "LOGOUT" : "Logout",
        "menu" : {
            "Home" : "Acasa",
            "Suppliers" : "Furnizori",
            "Packages" : "Pachete",
            "Process" : "Procese",
            "Orders" : "Comenzi"
        }
    },
    "dataTable" :{
        "lengthMenu": "Afiseaza _MENU_ intrari per pagina",
        "zeroRecords": "Nici un rezultat gasit",
        "info": "Pagina _PAGE_ din _PAGES_",
        "infoEmpty": "Nu exista valori",
        "infoFiltered": "(_MAX_ total valori filtrate)"
    },
    "suppliers" : {
        "TITLE" : "Furnizori",
        "buttons" : {
            "SHOW_SUPPLIERS" : "Arata Furnizori",
            "SHOW_SUPPLIERS_PRODUCTS" : "Arata Produse furnizori"
        },
        "headers" : {
            "SHOW_SUPPLIERS" : "Furnizori",
            "SHOW_SUPPLIERS_PRODUCTS" : "Arata produse furnizori"
        }
    },
    "packages" : {
        "TITLE" : "Pachete",
        "buttons" : {
            "SHOW_PACKAGES" : "Arata Pachete",
            "CREATE_PACKAGES" : "Creaza pachete",
            "ADD_PACKAGES_PROCESS" : "Adauga proces"
        },
        "headers" : {
            "SHOW_PACKAGES" : "Pachete",
            "CREATE_PACKAGES" : "Creaza pachete",
            "ADD_PACKAGES_PROCESS" : "Adauga proces la pachet",
            "PRODUCT_INFO" : "Informatii"
        },
        "forms" : {
            "CREATE_COUNTRY" : "Tara",
            "CREATE_NAME" : "Nume pachet",
            "CREATE_DESCRIPTION" : "Descriere",
            "CREATE_QUANTITY" : "Cantitate",
            "buttons" : {
                "CREATE_PACKAGE" : "Creaza pachet"
            }
        }
    }
}
